body {
	position: relative;
}

body, html {
	height: 100%;
	margin: 0;
	font: 400 15px/1.8 "Lato", sans-serif;
	color: #777;
	text-align: center;
}

#nicoslogo {
	width: 30%;
	max-width: 200px;
}

#nicosPanelTop, #nicosPanelTradBouzouki, #nicosPanelElectricBouzouki, #nicosPanelMusic, #nicosPanelModernClassics, #nicosPanelWeddings , #nicosPanelContact {
	background-attachment: scroll;
	position: relative;
	opacity: 0.65;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: initial;
	min-height: 75%;
}

#nicosPanelTop {
	background-image: url("/images/nicosPanelTop.jpg");
}

#nicosPanelTradBouzouki {
	background-image: url("/images/nicosPanelTradBouzouki.jpg");
}

#nicosPanelElectricBouzouki {
	background-image: url("/images/nicosPanelElectricBouzouki.jpg");
}

#nicosPanelMusic {
	background-image: url("/images/nicosPanelMusic.jpg");
}

#nicosPanelModernClassics {
	background-image: url("/images/nicosPanelModernClassics.jpg");
}

#nicosPanelWeddings {
	background-image: url("/images/nicosPanelWeddings.jpg");
}

#nicosPanelWeddingsFooter {
	background-image: url("/images/nicosPanelWeddings2.jpg");
}

#nicosPanelContact {
	background-image: url("/images/nicosPanelContact.jpg");
}

#nicosContact, .designBy{
	color: #000;
	font-size: 15px;
	position: absolute;
	text-align: center;
	top: 75%;
	width: 100%;
	background-color: #111;
	color: #fff;
	padding: 10px;
	min-width: 50%;
}

.designBy{
	text-align: right;
	padding: 30px;
}

.caption {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
}

.strapline {
	color: #000;
	font-size: 25px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 75%;
	width: 100%;
}

.nicosContact {
	color: #000;
	font-size: 15px;
	position: absolute;
	text-align: center;
	top: 75%;
	width: 100%;
	background-color: #111;
	color: #fff;
	padding: 10px;
	min-width: 50%;
}

.caption div.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
}

.strapline span.border, .strapline div.border {
	background-color: #111;
	color: #fff;
	padding: 10px;
	min-width: 50%;
}

.scrollingDiv {
	color: #ddd;
	background-color: #282E34;
	padding: 20px 5px;
	min-height: 25%;
	position: relative;
}

.scrollingDiv h3{
	color: #ddd;
	background-color: #282E34;
	padding: 20px 5px;
	min-height: 25%;
	position: relative;
}

.nicosVideo {
	width:  100%;
	max-width:  560px;
	height: 315px;
}

.nicosImage {
	padding: 5px 8px;
	width: 100%;
	height: auto;
}

.white {
	color: #white;
}

.scrollspyTarget {
	padding-top: 70px;
}

h3 {
	letter-spacing: 5px;
	text-transform: uppercase;
	font: 20px "Lato", sans-serif;
	color: #111;
}


/* Turn off parallax scrolling for tablets and phones */
@media only screen and (min-device-width: 1025px) {

#nicosPanelTop, #nicosPanelTradBouzouki, #nicosPanelElectricBouzouki, #nicosPanelMusic, #nicosPanelModernClassics, #nicosPanelWeddings , #nicosPanelContact {
	background-attachment: fixed;
	min-height: 100%;
}
	
.nicosVideo {
	width:  560px;
	height: 315px;
}

.scrollingDiv {
	color: #ddd;
	background-color: #282E34;
	padding: 50px 80px;
	min-height: 50%;
	position: relative;
}

.nicosImage {
	padding: 20px;
	max-width: 300px;
}


	
}
